{% extends "core/logged.html" %}
{% load static %}
{% load widget_tweaks %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Testes
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="{% url 'admin:cases' %}">Testes</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
	            <div class="box-header">
	              <h3 class="box-title">Novo Teste</h3>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	            	<div class="content">

	            		<form class='form-vertical' style="margin-top: 20px;" action="" method="POST" enctype="multipart/form-data">
		            		{% csrf_token %}
	            			<div class="form-group">
				                <label>Nome</label>
				                {% if form.nome.errors %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix"  aria-describedby="nome-error"%}
				                    {% for erro in form.nome.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Data/Hora</label>
				                {% if form.data_hora.errors %}
				                    {% render_field form.data_hora class+="form-control placeholder-no-fix"  aria-describedby="data_hora-error"%}
				                    {% for erro in form.data_hora.errors %}
				                    	<span class="text-danger">{{ erro }}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.data_hora class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Resultado</label>
				                {% if form.resultado.errors %}
				                    {% render_field form.resultado class+="form-control placeholder-no-fix"  aria-describedby="resultado-error"%}
				                    {% for erro in form.resultado.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.resultado class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Litros</label>
				                {% if form.litros.errors %}
				                    {% render_field form.litros class+="form-control placeholder-no-fix"  aria-describedby="litros-error"%}
				                    {% for erro in form.litros.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.litros class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Foto</label>
				                {% if form.foto.errors %}
				                    {% render_field form.foto class+="form-control placeholder-no-fix"  aria-describedby="foto-error"%}
				                    {% for erro in form.foto.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.foto class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Cor</label>
				                {% if form.cor.errors %}
				                    {% render_field form.cor class+="form-control placeholder-no-fix"  aria-describedby="cor-error"%}
				                    {% for erro in form.cor.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.cor class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Usuário</label>
				                {% if form.usuario.errors %}
				                    {% render_field form.usuario class+="form-control placeholder-no-fix"  aria-describedby="usuario-error"%}
				                    {% for erro in form.usuario.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.usuario class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Ponto</label>
				                {% if form.ponto.errors %}
				                    {% render_field form.ponto class+="form-control placeholder-no-fix"  aria-describedby="ponto-error"%}
				                    {% for erro in form.ponto.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.ponto class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="pull-right">
				            	<a class="btn btn-default" href="{% url 'admin:list_testes' %}">Cancelar</a>
				            	<button class="btn btn-primary">Salvar</button>
				            </div>
		            	</form>

		            </div>
	            </div>
	            <!-- /.box-body -->
	         </div>
		</section>
		
    </div>
{% endblock content %}